{
    "navigationBarTitleText": "账户登录",
    "usingComponents": {
        "Agreement": "./modules/agreement",
        "van-divider": "@vant/weapp/divider/index",
        "account": "./modules/account",
        "phone": "./modules/phone"
    }
}